ChartDirector Ver 4.1 (PHP Edition Edition)

FinanceChart.addFastStochastic

Usage

addFastStochastic(height, period1, period2, color1, color2)

Description

Adds a Fast Stochastic indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the indicator chart in pixels.
period1 | (Mandatory) | The period to compute the %K line.
period2 | (Mandatory) | The period to compute the %D line.
color1 | (Mandatory) | The color of the %K line.
color2 | (Mandatory) | The color of the %D line.

Return Value

A XYChart object representing the chart created.

© 2006 Advanced Software Engineering Limited. All rights reserved.